none
[Ayuda] Error al actualizar los paquetes de mi proyecto en Nuget RRS feed

  • Pregunta

  • Hola amigos,


    Tengo una aplicación en WPF, donde uso algunos componentes WPF en el cual cuando digo de actualizar uno de ellos me da error y no se actualiza nada.


    Error:

    Gravedad    Código    Descripción    Proyecto    Archivo    Línea    Estado suprimido
    Error        No se pueden resolver las dependencias. 'cef.redist.x64 3.3202.1686' no es compatible con 'CefSharp.Common 57.0.0 restricción: cef.redist.x64 (= 3.2987.1601)'.            0    



    lunes, 11 de diciembre de 2017 10:28

Respuestas

  • Hola Leandro, gracias por responder ahora me dice lo siguiente.

    Gravedad    Código    Descripción    Proyecto    Archivo    Línea    Estado suprimido
    Error        No se pueden resolver las dependencias. 'cef.redist.x86 3.3202.1686' no es compatible con 'CefSharp.Common 57.0.0 restricción: cef.redist.x86 (= 3.2987.1601)'.            0    

    lunes, 11 de diciembre de 2017 13:35

Todas las respuestas

  • hola

    estas queriendo agregar un componente de 64bits, pero me pregunto tu proyecto compila a esta plataforma? valida esto en las propiedades del proyecto

    desmarca el cef.redist.x64, por lo que veo es el que da problemas, deja solo el de 32bits o sea el cef.redist.x86

    Aunque tambien veo que puede ser un tema de dependencias, ya que CefSharp.Common no soporta la version de 64bits

    saludos


    Leandro Tuttini

    Blog
    MVP Profile
    Buenos Aires
    Argentina


    lunes, 11 de diciembre de 2017 12:52
  • Hola Leandro, gracias por responder ahora me dice lo siguiente.

    Gravedad    Código    Descripción    Proyecto    Archivo    Línea    Estado suprimido
    Error        No se pueden resolver las dependencias. 'cef.redist.x86 3.3202.1686' no es compatible con 'CefSharp.Common 57.0.0 restricción: cef.redist.x86 (= 3.2987.1601)'.            0    

    lunes, 11 de diciembre de 2017 13:35